Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 17:51:17 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div dir="auto">Dear Babyshop,</div>
<div dir="auto"><br></div>
<div dir="auto">The item has been collected from Aramex delivery person which was sent by Babyshop. When I asked a return slip he told me that return confirmation will come to my phone as a SMS (Till now I didn’t get any SMS) He collected item on 25th February at 10.50 am in Downtown Dubai near Opera House. This is the phone number of the Aramex person who called me (04 528 6666) Please see attached photo.</div>
<div dir="auto"><br></div>
<div dir="auto">
<div></div>Order Number: 9635851715</div>
<div dir="auto">Item Name: Sunveno Printed Diaper Backpack Bundle Offer (Please see attached photo)</div>
<div dir="auto"><br></div>
<div dir="auto">Please work on this and refund money to my credit card ASAP. I will go vacation end of this week and need to settle all credit card outstanding immediately.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
</div>
<div>
<div dir="auto">Chamara Wickramasinghe</div>
<div dir="auto">0527563380/ 0566813120<div></div>
</div>
<div>
<div></div>
<div></div>
<div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 6, 2021 at 5:09 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Chamara,<br><br>
</div></div>
<div>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We would request you to please share the return slip or tracking id and the name of the returned item along with the item id so that we can assist you further.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>

	

</div></blockquote>

</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043199069027'>IMG_4093.jpeg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043199069028'>image_6483441.JPG</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043199069029'>IMG_4092.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196273